=head1 NAME

GStreamer::TypeFindFactory

=cut

=head1 HIERARCHY

  Glib::Object
  +----GStreamer::Object
       +----GStreamer::PluginFeature
            +----GStreamer::TypeFindFactory



=cut


=head1 METHODS

=head2 caps = $factory-E<gt>B<get_caps> 

=head2 list = $factory-E<gt>B<get_extensions> 

=head2 list = GStreamer::TypeFindFactory-E<gt>B<get_list> 



=cut


=head1 SEE ALSO

L<GStreamer>, L<Glib::Object>, L<GStreamer::Object>, L<GStreamer::PluginFeature>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

